Subject: Re: Attendance issues
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 8 Oct 2020 22:26:36 -0700 (MST)

Hi Deeksha, 

This is noted. 

Normally I do inform Ashish however, I think this time I may have forgotten. I will advise him on all Off's going further. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, October 8, 2020 10:42:25 PM 
Subject: Attendance issues 

Hi Pritish, 

In EPOS team if someone doesn’t come or leaves half day or takes unscheduled off, please make sure that Ashish is informed of it immediately. Apparently he was not aware of Yuko’s off, or half day last month. He cannot mark attendance for salary unless he is informed of these details in time. 

Please send him any last month offs that were not marked in the roster. 

Thanks 

Regards, 
Deeksha 

Sent from my iPhone